package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

public class AddRecruitTrackResponseVO {
    private Long trackId;
    private Integer isActive;
    private CommonResult commonResult;

    public Long getTrackId() {
        return trackId;
    }

    public void setTrackId(Long trackId) {
        this.trackId = trackId;
    }

    public Integer getIsActive() {
        return isActive;
    }

    public void setIsActive(Integer isActive) {
        this.isActive = isActive;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
